
Application: gvSIG desktop - gvSIG bugs #1273
Add_layer 'string translation missing'
10/16/2012 09:24 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open new view
3.- Click View menu, appears string = add_layer, missing translation, in the button add_layer also string translation missing.

History
#1 - 10/16/2012 05:33 PM - Manuel Madrid
- Priority changed from Normal to Low
- Target version set to 2.0.0-rc1

#2 - 10/29/2012 09:32 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Added i18n

gvsig-desktop:r39107

#3 - 11/09/2012 09:57 AM - Abenchara Socorro
- Status changed from Fixed to Closed
